global:
  shortNameEnv: qa
apps:
  ##### GFI
  gfi-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.backend/master/gfi-main
      tag: sha-86cb0816
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.backend/master/gfi-flyway
      tag: test-u-drei
  gfi-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.frontend/master/gfi-main
      tag: sha-1bb86f46
  gfi-address-import:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend.addressimport/master/gfi-address-import
      tag: sha-f32b7d69
  gfi-mail-export:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.backend/master/gfi-mail-export
      tag: test-u-drei
  gfi-stoerungsauskunft:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-stoerungsauskunft-interface
      tag: latest
  gfi-web-comp:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.frontend/master/gfi-web-comp
      tag: sha-1bb86f46
  gfi-map-app:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.frontend/master/gfi-map-app
      tag: sha-1bb86f46
  gfi-table-app:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.frontend/master/gfi-table-app
      tag: sha-1bb86f46
  gfi-web-cache:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation/gridfailureinformation.frontend/master/gfi-web-cache
      tag: test-umstellung-drei
